---
# YAML configuration file

defaults:
  schedule: '15 9 * * 1'
  data: '/mnt/data1/dist'
  cache: '/mnt/data2/test/restic-cache'
  prune_snapshots_older_than: '2d'
  s3_endpoint: 's3-fr-prevessin-1.cern.ch'
  s3_project: 'LXSOFT'
  excludes: 'snapshot.sh'

base:
  source_path: 'cern'
  s3_repository: 'base-backups-testing'
  excludes: 'base.sh'

### specific configuration for each backup job ###
alma9:
  source_path: 'tmp/alma/9-snapshots'
  s3_repository: 'alma9-backups-testing'

yumsnapshot:
  source_path: 'internal/yumsnapshot'
  s3_repository: 'yumsnapshot-backups-testing'
  excludes: 'yumsnapshot.sh'

aims:
  data: '/aims_share'
  source_path: '/'
  s3_project: 'AIMS'
  s3_repository: 'aims-backups-testing'
  excludes: 'nullexclude.sh'
